DROP TABLE IF EXISTS `auto_translate_strings`;
CREATE TABLE IF NOT EXISTS `auto_translate_strings` (
  `category` tinyint(3) unsigned NOT NULL,
  `index` int(16) unsigned NOT NULL,
  `value` varchar(64) NOT NULL DEFAULT "",
  PRIMARY KEY (`category`,`index`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `auto_translate_strings` VALUES(0x1,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x1,"Nice to meet you.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x2,"See you again!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x3,"Good morning!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x4,"Good evening!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x5,"I'm sorry.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x6,"Good bye.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x7,"Take care.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x8,"Good night!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x9,"I'm back!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0xa,"Excuse me...");
INSERT INTO `auto_translate_strings` VALUES(0x1,0xb,"Hello!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0xc,"Thank you.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0xd,"Please forgive me.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0xe,"That's too bad.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0xf,"Congratulations!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x10,"Good job!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x11,"All right!");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x12,"Welcome back.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x13,"You're welcome.");
INSERT INTO `auto_translate_strings` VALUES(0x1,0x14,"Good luck!");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x1,"Who?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x2,"Which?");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x57,"ich?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x3,"How?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x4,"What?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x5,"Do you have it?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x6,"Where?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x7,"What's the battle plan?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x8,"When?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0x9,"Do you need any help?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0xa,"In what order shall we do our weapon skills?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0xb,"What weapons can you use?");
INSERT INTO `auto_translate_strings` VALUES(0x2,0xc,"Can I add you to my friend list?");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x1,"I don't understand.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x2,"No thanks.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x3,"Yes, please.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x4,"Understood.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x5,"I'm sorry. I'm busy now.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x6,"I'm playing solo right now.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x7,"I don't know how to answer that question.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x8,"I see.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0x9,"Thanks for the offer, but I'll have to pass.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0xa,"That's interesting.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0xb,"Um...");
INSERT INTO `auto_translate_strings` VALUES(0x3,0xc,"Huh!?");
INSERT INTO `auto_translate_strings` VALUES(0x3,0xd,"Really?");
INSERT INTO `auto_translate_strings` VALUES(0x3,0xe,"Hmmm.");
INSERT INTO `auto_translate_strings` VALUES(0x3,0xf,"I have to go soon.");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x1,"Even match");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x2,"Too weak");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x3,"Incredibly tough");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x4,"Tough");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x5,"Decent challenge");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x6,"Easy prey");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x7,"Very tough");
INSERT INTO `auto_translate_strings` VALUES(0x4,0x8,"Impossible to gauge");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x1,"I'll follow you.");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x2,"Please check it.");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x3,"Standing by.");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x4,"No more MP!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x5,"Ready!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x6,"Healing!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x7,"Defeat this one first!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x8,"Heal!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x9,"Run away!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0xa,"Found it!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0xb,"Full attack!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0xc,"Pull back.");
INSERT INTO `auto_translate_strings` VALUES(0x5,0xd,"Ready to start Skillchain!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0xe,"Setting Home Point.");
INSERT INTO `auto_translate_strings` VALUES(0x5,0xf,"Jumping to new area.");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x10,"Help me out!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x11,"Let's rest for a while.");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x12,"Stop!");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x13,"Front line job");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x14,"Support role job");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x15,"Back line job");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x16,"Detects by sound");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x17,"Detects by sight");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x18,"Detects by smell");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x19,"Detects spellcasting");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x1a,"Detects low HP");
INSERT INTO `auto_translate_strings` VALUES(0x5,0x1b,"Please follow.");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x1,"R3 button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x2,"Triangle button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x3,"Circle button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x4,"L1 button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x5,"L2 button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x6,"L3 button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x7,"Square button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x8,"R2 button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x9,"X button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0xa,"Analog Stick");
INSERT INTO `auto_translate_strings` VALUES(0x6,0xb,"START button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0xc,"SELECT button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0xd,"Directional button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0xe,"R1 button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0xf,"Directional pad");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x10,"Expansion port");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x11,"Trigger");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x12,"Xbox Guide button");
INSERT INTO `auto_translate_strings` VALUES(0x6,0x13,"Xbox Guide button");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x1,"Numeric keypad");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x2,"Arrow keys");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x3,"Tab key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x4,"Enter key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x5,"End key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x6,"Num Lock key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x7,"Function keys");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x8,"Spacebar");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x9,"Backspace key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0xa,"Hankaku/Zenkaku key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0xb,"Alt key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0xc,"Insert key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0xd,"Page Down key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0xe,"Home key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0xf,"Page Up key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x10,"Caps Lock key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x11,"Shift key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x12,"Esc key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x13,"Ctrl key");
INSERT INTO `auto_translate_strings` VALUES(0x7,0x14,"Delete key");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x1,"Element");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x2,"Camp");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x3,"Job Ability");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x4,"Job");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x5,"Title");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x6,"Signet");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x7,"Looking for Party");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x8,"Help Desk");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x9,"Gardening");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa,"Conquest");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb,"Command");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc,"Conquest Points");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xd,"Synthesis");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xe,"Attack");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xf,"Experience points");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x10,"Invite to Join Party");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x11,"Area");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x12,"Icon");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x13,"Chat");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x14,"Item");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x15,"Dig");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x16,"Ability");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x17,"Quest");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x18,"Song");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x19,"Call for Help");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x1a,"Ranged Attack");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x1b,"Auction");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x1c,"Auto-Attack");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x1d,"Disband");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x1e,"Pirates");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x1f,"Skill");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x20,"Weapon Skill");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x21,"Consulate");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x22,"Job Change");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x23,"Magic");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x24,"Mission");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x25,"Moogle");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x26,"Mog Safe");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x27,"Delivery Box");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x28,"Region");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x29,"Home Point");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x2a,"Rare");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x2b,"Layout");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x2c,"Resist");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x2d,"Skillchain");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x2e,"Lock On");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x2f,"Cast Lots");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x30,"Mog House");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x31,"Dungeon");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x32,"World");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x33,"Production");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x34,"Battle");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x35,"Disengage");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x36,"Treasure");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x37,"Target");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x38,"Check");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x39,"Trade");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x3a,"Bazaar");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x3b,"Pass");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x3c,"Healing");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x3d,"Pet Commands");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x3e,"Equip");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x3f,"Switch Target");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x40,"Log");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x41,"User Glossary");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x42,"Storage");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x43,"Synthesis Materials");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x44,"Ammunition");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x45,"Fishing Gear");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x46,"Pet Items");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x47,"Meals");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x48,"Ingredients");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x49,"Seafood");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x4a,"Meat dishes");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x4b,"Egg dishes");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x4c,"Seafood dishes");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x4d,"Soups");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x4e,"Breads & Rice");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x4f,"Sweets");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x50,"Drinks");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x51,"Miscellaneous");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x52,"Beastman-made");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x53,"Cards");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x54,"Ninja Tools");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x55,"Cursed Items");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x56,"Rent-a-Room");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x57,"Outpost");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x58,"Crystal");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x59,"Beastmen's Seal");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x5a,"Kindred's Seal");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x5b,"Weakened");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x5c,"Cursed");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x5d,"Diseased");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x5e,"Asleep");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x5f,"Blinded");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x60,"Paralyzed");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x61,"Poisoned");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x62,"Charmed");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x63,"Furnishings");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x64,"Vegetable dishes");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x65,"Petrified");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x66,"Weighed down");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x67,"Weighed down");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x68,"Silenced");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x69,"Conflict");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x6a,"Ballista");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x6b,"Rook");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x6c,"Scout");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x6d,"Sprint");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x6e,"Petra");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x6f,"Quarry");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x70,"Garrison");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x71,"Expeditionary Force");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x72,"Gate Breach");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x73,"Brenner");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x74,"Besieged");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x75,"Assault");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x76,"Rank Evaluation");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x77,"Mercenary Assessment");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x78,"Mercenary Rank");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x79,"Assault Points");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x7a,"Imperial Standing");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x7b,"Runic Seal");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x7c,"Runic Portal");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x7d,"Astral Candescence");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x7e,"Mamool Ja Savages");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x7f,"Troll Mercenaries");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x80,"Undead Swarm");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x81,"Immortals");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x82,"Gordeus");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x83,"Automaton");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x84,"Chocobo stables");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x85,"Chocobo raising");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x86,"Care schedule");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x87,"Plan length");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x88,"Matchmaking");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x89,"Care");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x8a,"Feed");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x8b,"Burrow");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x8c,"Bore");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x8d,"Mental");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x8e,"Physical");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x8f,"Outing");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x90,"Owner");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x91,"Race");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x92,"Strength");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x93,"Endurance");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x94,"Discernment");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x95,"Receptivity");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x96,"Affection");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x97,"Energy");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x98,"Stamina");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x99,"Retirement");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x9a,"Destrier");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x9b,"Courser");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x9c,"Palfrey");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x9d,"Jennet");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x9e,"Rounsey");
INSERT INTO `auto_translate_strings` VALUES(0x8,0x9f,"Mog Locker");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa0,"Salvage");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa1,"Support Job");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa2,"Sanction");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa3,"Healing Breath");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa4,"Chocobo Racing");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa5,"Chocobucks");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa6,"Einherjar");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa7,"Grip");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa8,"Pankration");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xa9,"Feral Skill");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xaa,"Feral Drain");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xab,"FP");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xac,"Kamp Kweh");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xad,"FP");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xae,"Campaign");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xaf,"Allied Notes");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb0,"Morale");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb1,"Prosperity");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb2,"Reconnaissance");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb3,"Fortifications");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb4,"Resources");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb5,"Influence");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb6,"Controlled Areas");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb7,"Heroism Gauge");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb8,"In Conflict");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xb9,"Confederate Icon");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xba,"Layer Area");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xbb,"Campaign Evaluation");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xbc,"Allied Tags");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xbd,"Sigil");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xbe,"Temporary Item");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xbf,"Campaign Ops");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc0,"Campaign Ops");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc1,"campaign battle");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc2,"checkpoint garrison");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc3,"medal");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc4,"opinion poll");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc5,"audience");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc6,"war climate details");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc7,"battle strategies");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc8,"internal policy");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xc9,"skill (Campaign)");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xca,"production");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xcb,"Op Credits");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xcc,"Campaign Ops");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xcd,"Campaign Ops");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xce,"Level Sync");
INSERT INTO `auto_translate_strings` VALUES(0x8,0xcf,"Fellow");
INSERT INTO `auto_translate_strings` VALUES(0x9,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x9,0x1,"Airship");
INSERT INTO `auto_translate_strings` VALUES(0x9,0x2,"Ship");
INSERT INTO `auto_translate_strings` VALUES(0x9,0x3,"Chocobo");
INSERT INTO `auto_translate_strings` VALUES(0xa,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0xa,0x1,"Elvaan");
INSERT INTO `auto_translate_strings` VALUES(0xa,0x2,"Elvaan");
INSERT INTO `auto_translate_strings` VALUES(0xa,0x3,"Galka");
INSERT INTO `auto_translate_strings` VALUES(0xa,0x4,"Tarutaru");
INSERT INTO `auto_translate_strings` VALUES(0xa,0x5,"Hume");
INSERT INTO `auto_translate_strings` VALUES(0xa,0x6,"Mithra");
INSERT INTO `auto_translate_strings` VALUES(0xa,0x7,"Zilart");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x1,"Connection Speed");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x2,"Black List");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x3,"Friend List");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x4,"Config");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x5,"Connection");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x6,"Screenshot");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x7,"Patch");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x8,"Version");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x9,"Connection Lost");
INSERT INTO `auto_translate_strings` VALUES(0xb,0xa,"Lag");
INSERT INTO `auto_translate_strings` VALUES(0xb,0xb,"Filter");
INSERT INTO `auto_translate_strings` VALUES(0xb,0xc,"Client");
INSERT INTO `auto_translate_strings` VALUES(0xb,0xd,"Backup");
INSERT INTO `auto_translate_strings` VALUES(0xb,0xe,"Ignore List");
INSERT INTO `auto_translate_strings` VALUES(0xb,0xf,"Save");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x10,"TV");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x11,"Modem");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x12,"Monitor");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x13,"Log off");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x14,"Log on");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x15,"Power");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x16,"Phone Line");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x17,"Hard Disk");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x18,"Server");
INSERT INTO `auto_translate_strings` VALUES(0xb,0x19,"Macro");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x1,"President");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x2,"Chief");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x3,"General");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x4,"Shopkeep");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x5,"Star Sibyl");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x6,"Knight");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x7,"Member");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x8,"Pet");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x9,"Boss");
INSERT INTO `auto_translate_strings` VALUES(0xc,0xa,"Monster");
INSERT INTO `auto_translate_strings` VALUES(0xc,0xb,"Last Boss");
INSERT INTO `auto_translate_strings` VALUES(0xc,0xc,"Mega Boss");
INSERT INTO `auto_translate_strings` VALUES(0xc,0xd,"Notorious Monster");
INSERT INTO `auto_translate_strings` VALUES(0xc,0xe,"Guildmaster");
INSERT INTO `auto_translate_strings` VALUES(0xc,0xf,"Enemy");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x10,"Clerk");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x11,"Recruit");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x12,"Musketeer");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x13,"Minister");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x14,"Prince");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x15,"King");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x16,"High Guard");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x17,"Sub Boss");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x18,"Chieftainness");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x19,"Leader");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x1a,"Princess");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x1b,"Archduke");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x1c,"Amateur");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x1d,"Recruit");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x1e,"Initiate");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x1f,"Novice");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x20,"Apprentice");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x21,"Journeyman");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x22,"Craftsman");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x23,"Artisan");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x24,"Adept");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x25,"Veteran");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x26,"Herald");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x27,"Theologian");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x28,"Cardinal");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x29,"Private Second Class");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x2a,"Private First Class");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x2b,"Superior Private");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x2c,"Lance Corporal");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x2d,"Corporal");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x2e,"Sergeant");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x2f,"Sergeant Major");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x30,"Chief Sergeant");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x31,"Mercenary");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x32,"Second Lieutenant");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x33,"First Lieutenant");
INSERT INTO `auto_translate_strings` VALUES(0xc,0x34,"Captain");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x1," ");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x2,"/item");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x3,"/online");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x4,"/song");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x5,"/autotarget");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x6,"/anon");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x7,"/attack");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x8,"/say");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x9,"/target");
INSERT INTO `auto_translate_strings` VALUES(0xd,0xa,"/assist");
INSERT INTO `auto_translate_strings` VALUES(0xd,0xb,"/servmes");
INSERT INTO `auto_translate_strings` VALUES(0xd,0xc,"/targetpc");
INSERT INTO `auto_translate_strings` VALUES(0xd,0xd,"/linkshell");
INSERT INTO `auto_translate_strings` VALUES(0xd,0xe,"/fish");
INSERT INTO `auto_translate_strings` VALUES(0xd,0xf,"/volunteer");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x10,"/autogroup");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x11,"/party");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x12,"/kneel");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x13,"/echo");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x14,"/tell");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x15,"/jobability");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x16,"/heal");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x17,"/targetnpc");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x18,"/cry");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x19,"/lockon");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x1a,"/follow");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x1b,"/cheer");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x1c,"/nod");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x1d,"/dig");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x1e,"/welcome");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x1f,"/goodbye");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x20,"/farewell");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x21,"/garden");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x22,"/point");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x23,"/no");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x24,"/names");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x25,"/laugh");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x26,"/salute");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x27,"/wave");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x28,"/pet");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x29,"/dismount");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x2a,"/shoot");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x2b,"/ver");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x2c,"/away");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x2d,"/shout");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x2e,"/yes");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x2f,"/stagger");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x30,"/propose");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x31,"/blush");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x32,"/stare");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x33,"/deliverybox");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x34,"/helpdesk");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x35,"/amazed");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x36,"/vote");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x37,"/muted");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x38,"/psych");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x39,"/sigh");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x3a,"/slap");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x3b,"/poke");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x3c,"/smile");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x3d,"/disgusted");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x3e,"/surprised");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x3f,"/dance");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x40,"/angry");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x41,"/upset");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x42,"/comfort");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x43,"/makelinkshell");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x44," ");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x45,"/clock");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x46,"/playlog");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x47,"/playtime");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x48,"/quest");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x49,"/regionmap");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x4a,"/emote");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x4b,"/mission");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x4c,"/nominate");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x4d,"/breaklinkshell");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x4e,"/wait");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x4f,"/joy");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x50,"/friendlist");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x51,"/bow");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x52,"/logout");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x53,"/automove");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x54,"/chatmode");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x55,"/supportdesk");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x56,"/search");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x57,"/keyitem");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x58,"/clap");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x59,"/magic");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x5a,"/hide");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x5b,"/huh");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x5c,"/fume");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x5d,"/doubt");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x5e,"/?");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x5f," ");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x60,"/sulk");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x61,"/map");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x62,"/panic");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x63,"/help");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x64,"/praise");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x65,"/attackoff");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x66,"/bank");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x67,"/mailbox");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x68,"/invite");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x69,"/alliancecmd");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x6a,"/doze");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x6b,"/weaponskill");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x6c,"/shocked");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x6d,"/grin");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x6e,"/think");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x6f,"/partycmd");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x70,"/decline");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x71,"/blacklist");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x72,"/throw");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x73,"/range");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x74,"/random");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x75,"/ninjutsu");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x76,"/join");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x77,"/check");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x78,"/layout");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x79,"/equip");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x7a,"/sit");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x7b,"/befriend");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x7c,"/storage");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x7d,"/hurray");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x7e,"/toss");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x7f,"/quarry");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x80,"/sprint");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x81,"/scout");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x82,"/recast");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x83,"/mentor");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x84,"/targetopp");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x85,"/lsmes");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x86,"/shutdown");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x87,"/seacom");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x88,"/seacomup");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x89,"/blockaid");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x8a,"/locker");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x8b,"/besiegemap");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x8c,"/ignorepet");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x8d,"/translate");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x8e,"/macro");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x8f,"/campaignmap");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x90,"/battlebgm");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x91,"/bell");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x92,"/bellsw");
INSERT INTO `auto_translate_strings` VALUES(0xd,0x93,"/satchel");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x1,"This way");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x2,"That way");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x3,"Right");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x4,"Side");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x5,"Outside");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x6,"South");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x7,"Over there");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x8,"Down");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x9,"Flank");
INSERT INTO `auto_translate_strings` VALUES(0xe,0xa,"Left");
INSERT INTO `auto_translate_strings` VALUES(0xe,0xb,"Up");
INSERT INTO `auto_translate_strings` VALUES(0xe,0xc,"Front");
INSERT INTO `auto_translate_strings` VALUES(0xe,0xd,"West");
INSERT INTO `auto_translate_strings` VALUES(0xe,0xe,"North");
INSERT INTO `auto_translate_strings` VALUES(0xe,0xf,"Rear");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x10,"Middle");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x11,"East");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x12,"Inside");
INSERT INTO `auto_translate_strings` VALUES(0xe,0x13,"Surface");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x1,"Linkshell");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x2,"Party");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x3,"Alliance");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x4,"Allegiance");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x5,"Allied Forces of Altana");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x6,"Royal Army of San d'Oria");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x7,"Republican Army of Bastok");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x8,"Federal Forces of Windurst");
INSERT INTO `auto_translate_strings` VALUES(0xf,0x9,"Orcish Hosts");
INSERT INTO `auto_translate_strings` VALUES(0xf,0xa,"Quadav Shieldwarriors");
INSERT INTO `auto_translate_strings` VALUES(0xf,0xb,"Yagudo Theomilitary");
INSERT INTO `auto_translate_strings` VALUES(0xf,0xc,"Dark Kindred");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x1,"Thief");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x2,"Paladin");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x3,"Dark Knight");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x4,"Beastmaster");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x5,"Warrior");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x6,"Monk");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x7,"White Mage");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x8,"Black Mage");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x9,"Samurai");
INSERT INTO `auto_translate_strings` VALUES(0x10,0xa,"Red Mage");
INSERT INTO `auto_translate_strings` VALUES(0x10,0xb,"Ninja");
INSERT INTO `auto_translate_strings` VALUES(0x10,0xc,"Bard");
INSERT INTO `auto_translate_strings` VALUES(0x10,0xd,"Ranger");
INSERT INTO `auto_translate_strings` VALUES(0x10,0xe,"Summoner");
INSERT INTO `auto_translate_strings` VALUES(0x10,0xf,"Dragoon");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x10,"Blue Mage");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x11,"Corsair");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x12,"Puppetmaster");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x13,"Dancer");
INSERT INTO `auto_translate_strings` VALUES(0x10,0x14,"Scholar");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x1,"Friday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x2,"Morning");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x3,"Day before yesterday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x4,"Yesterday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x5,"Today");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x6,"Tomorrow");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x7,"Day after tomorrow");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x8,"Holiday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x9,"Saturday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0xa,"A.M.");
INSERT INTO `auto_translate_strings` VALUES(0x11,0xb,"Thursday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0xc,"Wednesday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0xd,"Tuesday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0xe,"Monday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0xf,"Sunday");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x10,"Day of the week");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x11,"May");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x12,"Long time");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x13,"December");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x14,"November");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x15,"October");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x16,"September");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x17,"August");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x18,"Afternoon");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x19,"June");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x1a,"Night");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x1b,"April");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x1c,"March (Month)");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x1d,"February");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x1e,"January");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x1f,"P.M.");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x20,"Break");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x21,"July");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x22,"Short time");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x23,"Next week");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x24,"Last week");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x25,"Second");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x26,"Minute");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x27,"Hour");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x28,"Time remaining");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x29,"January");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x2a,"April");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x2b,"March (Month)");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x2c,"February");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x2d,"May");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x2e,"July");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x2f,"June");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x30,"December");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x31,"November");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x32,"October");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x33,"September");
INSERT INTO `auto_translate_strings` VALUES(0x11,0x34,"August");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x1,"Can I have it?");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x2,"Lower the price?");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x3,"Buy?");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x4,"Sell?");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x5,"Trade?");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x6,"Do you need it?");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x7,"No money!");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x8,"I don't have anything to give you.");
INSERT INTO `auto_translate_strings` VALUES(0x12,0x9,"You can have this.");
INSERT INTO `auto_translate_strings` VALUES(0x12,0xa,"please");
INSERT INTO `auto_translate_strings` VALUES(0x12,0xb,"Reward:");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x1,"Please let me join.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x2,"Taking a break.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x3,"Who is the leader?");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x4,"Please invite me.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x5,"Just for a short time is fine.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x6,"Disbanding party.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x7,"Gather together.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x8,"Any vacancies?");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x9,"Team up?");
INSERT INTO `auto_translate_strings` VALUES(0x13,0xa,"Are you alone?");
INSERT INTO `auto_translate_strings` VALUES(0x13,0xb,"Turn your party flag on.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0xc,"Our party's full.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0xd,"Create an alliance?");
INSERT INTO `auto_translate_strings` VALUES(0x13,0xe,"Looking for members.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0xf,"Let's try to keep the levels of our party members close.");
INSERT INTO `auto_translate_strings` VALUES(0x13,0x10,"Please assist.");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x1,"Jugner Forest");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x2,"Batallia Downs");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x3,"Dangruf Wadi");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x4,"Castle Oztroja");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x5,"Windurst Residential Area");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x6,"Windurst Walls");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x7,"Rolanberry Fields");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x8,"Qufim Island");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x9,"Lower Jeuno");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa,"Behemoth's Dominion");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb,"Middle Delkfutt's Tower");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc,"Throne Room [S]");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd,"Maquette Abdhaljs-Legion");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xe,"Windurst Waters");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xf,"East Ronfaure");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x10,"Bastok Residential Area");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x11,"West Ronfaure");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x12,"San d'Oria");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x13,"Port Bastok");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x14,"Maze of Shakhrami");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x15,"Gusgen Mines");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x16,"Buburimu Peninsula");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x17,"Tahrongi Canyon");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x18,"West Sarutabaruta");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x19,"Giddeus");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x1a,"Palborough Mines");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x1b,"Inner Horutoto Ruins");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x1c,"King Ranperre's Tomb");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x1d,"Chamber of Oracles");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x1e,"Heavens Tower");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x1f,"Ghelsba Outpost");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x20,"Meriphataud Mountains");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x21,"Waughroon Shrine");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x22,"Ship bound for Selbina");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x23,"Monastic Cavern");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x24,"Beaucedine Glacier");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x25,"Den of Rancor");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x26,"Den of Rancor");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x27,"East Sarutabaruta");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x28,"Beadeaux");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x29,"Ru'Lude Gardens");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x2a,"Balga's Dais");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x2b,"Pashhow Marshlands");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x2c,"The Eldieme Necropolis");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x2d,"Throne Room");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x2e,"Sauromugue Champaign");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x2f,"Southern San d'Oria");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x30,"Windurst-Jeuno Airship");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x31,"Port Windurst");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x32,"Ranguemont Pass");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x33,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x34,"Cloister of Tremors");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x35,"Temple of Uggalepih");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x36,"Upper Delkfutt's Tower");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x37,"The Boyahda Tree");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x38,"Bastok Mines");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x39,"Castle Zvahl Keep");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x3a,"Northern San d'Oria");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x3b,"Bostaunieux Oubliette");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x3c,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x3d,"Cape Teriggan");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x3e,"Eastern Altepa Desert");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x3f,"The Sanctuary of Zi'Tah");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x40,"Yuhtunga Jungle");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x41,"Yhoator Jungle");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x42,"Western Altepa Desert");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x43,"Valley of Sorrows");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x44,"Altar Room");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x45,"Chateau d'Oraguille");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x46,"Ship bound for Mhaura");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x47,"Jeuno");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x48,"Windurst");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x49,"Jeuno Residential Area");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x4a,"Cloister of Gales");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x4b,"San d'Oria Residential Area");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x4c,"Bastok-Jeuno Airship");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x4d,"Xarcabard");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x4e,"Metalworks");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x4f,"Castle Zvahl Baileys");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x50,"Castle Zvahl Baileys");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x51,"La Theine Plateau");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x52,"Kazham-Jeuno Airship");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x53,"Bastok");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x54,"Port San d'Oria");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x55,"Bastok Markets");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x56,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x57,"Ifrit's Cauldron");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x58,"Cloister of Storms");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x59,"The Eldieme Necropolis [S]");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x5a,"Korroloka Tunnel");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x5b,"Zeruhn Mines");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x5c,"Toraimarai Canal");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x5d,"Garlaige Citadel [S]");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x5e,"Fort Ghelsba");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x5f,"Windurst Woods");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x60,"Valkurm Dunes");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x61,"Crawlers' Nest [S]");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x62,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x63,"South Gustaberg");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x64,"North Gustaberg");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x65,"Castle Zvahl Baileys [S]");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x66,"Yughott Grotto");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x67,"Outer Horutoto Ruins");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x68,"Qulun Dome");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x69,"Konschtat Highlands");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x6a,"Ordelle's Caves");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x6b,"Cloister of Frost");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x6c,"Horlais Peak");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x6d,"Davoi");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x6e,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x6f,"Ru'Aun Gardens");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x70,"Sea Serpent Grotto");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x71,"Sea Serpent Grotto");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x72,"Ve'Lugannon Palace");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x73,"Stellar Fulcrum");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x74,"La'Loff Amphitheater");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x75,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x76,"Qu'Bia Arena");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x77,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x78,"Fei'Yin");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x79,"Quicksand Caves");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x7a,"Garlaige Citadel");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x7b,"Upper Jeuno");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x7c,"Ro'Maeve");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x7d,"Ro'Maeve");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x7e,"Lower Delkfutt's Tower");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x7f,"Dynamis - San d'Oria");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x80,"Dynamis - Bastok");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x81,"Dynamis - Windurst");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x82,"");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x83,"Dynamis - Beaucedine");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x84,"Manaclipper");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x85,"Bibiki Bay");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x86,"Attohwa Chasm");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x87,"Boneyard Gully");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x88,"Pso'Xja");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x89,"The Shrouded Maw");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x8a,"Uleguerand Range");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x8b,"Bearclaw Pinnacle");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x8c,"Oldton Movalpolos");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x8d,"Newton Movalpolos");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x8e,"Mine Shaft #2716");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x8f,"Tavnazian Safehold");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x90,"Lufaise Meadows");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x91,"Misareaux Coast");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x92,"Sealion's Den");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x93,"Phomiuna Aqueducts");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x94,"Sacrarium");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x95,"Riverne - Site #B01");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x96,"Riverne - Site #B01");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x97,"Riverne - Site #A01");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x98,"Riverne - Site #A01");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x99,"Monarch Linn");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x9a,"Promyvion - Holla");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x9b,"Promyvion - Holla");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x9c,"Spire of Holla");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x9d,"Promyvion - Dem");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x9e,"Promyvion - Dem");
INSERT INTO `auto_translate_strings` VALUES(0x14,0x9f,"Spire of Dem");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa0,"Promyvion - Mea");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa1,"Promyvion - Mea");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa2,"Spire of Mea");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa3,"Promyvion - Vahzl");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa4,"Promyvion - Vahzl");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa5,"Promyvion - Vahzl");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa6,"Promyvion - Vahzl");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa7,"Spire of Vahzl");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa8,"Spire of Vahzl");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xa9,"Phanauet Channel");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xaa,"Carpenters' Landing");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xab,"Hall of Transference");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xac,"Al'Taieu");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xad,"Grand Palace of Hu'Xzoi");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xae,"The Garden of Ru'Hmet");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xaf,"Diorama Abdhaljs-Ghelsba");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb0,"Empyreal Paradox");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb1,"Temenos");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb2,"Apollyon");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb3,"The Shrine of Ru'Avitau");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb4,"Dynamis - Valkurm");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb5,"Dynamis - Buburimu");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb6,"Dynamis - Qufim");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb7,"Dynamis - Tavnazia");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb8,"Abdhaljs Isle-Purgonorgo");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xb9,"Open sea route to Al Zahbi");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xba,"Open sea route to Mhaura");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xbb,"Al Zahbi");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xbc,"Aht Urhgan Whitegate");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xbd,"Wajaom Woodlands");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xbe,"Bhaflau Thickets");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xbf,"Nashmau");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc0,"Arrapago Reef");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc1,"Ilrusi Atoll");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc2,"Periqia");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc3,"Talacca Cove");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc4,"Silver Sea route to Nashmau");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc5,"Silver Sea route to Al Zahbi");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc6,"The Ashu Talif");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc7,"Mount Zhayolm");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc8,"Halvung");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xc9,"Lebros Cavern");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xca,"Navukgo Execution Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xcb,"Mamook");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xcc,"Mamool Ja Training Grounds");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xcd,"Jade Sepulcher");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xce,"Aydeewa Subterrane");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xcf,"Leujaoam Sanctum");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd0,"Caedarva Mire");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd1,"Mamool Ja staging point");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd2,"Halvung staging point");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd3,"Azouph Isle staging point");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd4,"Dvucca Isle staging point");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd5,"Ilrusi Atoll staging point");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd6,"Chamber of Passage");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd7,"Commissions Agency");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd8,"Hall of Binding");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xd9,"Walahra Temple");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xda,"Hazhalm Testing Grounds");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xdb,"Aht Urhgan");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xdc,"Mine Shaft #2716");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xdd,"Alzadaal Undersea Ruins");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xde,"Zhayolm Remnants");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xdf,"Arrapago Remnants");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xe0,"Bhaflau Remnants");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xe1,"Silver Sea Remnants");
INSERT INTO `auto_translate_strings` VALUES(0x14,0xe2,"Nyzul Isle");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x1,"Casting spell.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x2,"Time for work!");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x3,"I have plans.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x4,"I'm sleepy.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x5,"I'm tired.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x6,"Have stuff to do, gotta go!");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x7,"I don't feel well.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x8,"I'm not up for it.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0x9,"I'm interested.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0xa,"Fighting right now!");
INSERT INTO `auto_translate_strings` VALUES(0x15,0xb,"I want to make money.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0xc,"I don't remember.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0xd,"I don't know.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0xe,"Just used it.");
INSERT INTO `auto_translate_strings` VALUES(0x15,0xf,"I want experience points.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x1,"Can you hear me?");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x2,"I can speak a little.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x3,"Japanese");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x4,"English");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x5,"I can understand a little.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x6,"Please use simple words.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x7,"Can you speak Japanese?");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x8,"Please listen.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x9,"Can you speak English?");
INSERT INTO `auto_translate_strings` VALUES(0x16,0xa,"Please do not abbreviate your words.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0xb,"I need some time to put together my answer.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0xc,"I don't speak any English.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0xd,"I don't speak any Japanese.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0xe,"Please use the auto-translate function.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0xf,"French");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x10,"German");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x11,"Can you speak French?");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x12,"Can you speak German?");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x13,"I don't speak any French.");
INSERT INTO `auto_translate_strings` VALUES(0x16,0x14,"I don't speak any German.");
INSERT INTO `auto_translate_strings` VALUES(0x17,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x17,0x1,"Online");
INSERT INTO `auto_translate_strings` VALUES(0x17,0x2,"Away");
INSERT INTO `auto_translate_strings` VALUES(0x17,0x3,"Invisible (Online Status)");
INSERT INTO `auto_translate_strings` VALUES(0x17,0x4," ");
INSERT INTO `auto_translate_strings` VALUES(0x17,0x5," ");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x1,"Alchemy");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x2,"Polearm");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x3,"Hand-to-Hand");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x4,"Fishing");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x5,"Katana");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x6,"Great Katana");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x7,"Ninjutsu");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x8,"Wind Instrument");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x9,"Stringed Instrument");
INSERT INTO `auto_translate_strings` VALUES(0x18,0xa,"Singing");
INSERT INTO `auto_translate_strings` VALUES(0x18,0xb,"Elemental Magic");
INSERT INTO `auto_translate_strings` VALUES(0x18,0xc,"Enfeebling Magic");
INSERT INTO `auto_translate_strings` VALUES(0x18,0xd,"Enhancing Magic");
INSERT INTO `auto_translate_strings` VALUES(0x18,0xe,"Leathercraft");
INSERT INTO `auto_translate_strings` VALUES(0x18,0xf,"Healing Magic");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x10,"Scythe");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x11,"Dark Magic");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x12,"Divine Magic");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x13,"Fisherman");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x14,"Dagger");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x15,"Guard");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x16,"Parrying");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x17,"Shield");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x18,"Marksmanship");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x19,"Throwing");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x1a,"Archery");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x1b,"Cooking");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x1c,"Smithing");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x1d,"Goldsmithing");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x1e,"Great Sword");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x1f,"Bonecraft");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x20,"Staff");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x21,"Clothcraft");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x22,"Woodworking");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x23,"Summoning Magic");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x24,"Sword");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x25,"Axe");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x26,"Great Axe");
INSERT INTO `auto_translate_strings` VALUES(0x18,0x27,"Club");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x1,"Auction House");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x2,"Jewelry Store");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x3,"Goods Store");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x4,"Vendor");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x5,"Delivery");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x6,"Armor Shop");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x7,"Sea Travel Agency");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x8,"Restaurant");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x9,"Air Travel Agency");
INSERT INTO `auto_translate_strings` VALUES(0x19,0xa,"Chocobo Stables");
INSERT INTO `auto_translate_strings` VALUES(0x19,0xb,"Tavern");
INSERT INTO `auto_translate_strings` VALUES(0x19,0xc,"Magic Shop");
INSERT INTO `auto_translate_strings` VALUES(0x19,0xd,"Map Vendor");
INSERT INTO `auto_translate_strings` VALUES(0x19,0xe,"Weapon Shop");
INSERT INTO `auto_translate_strings` VALUES(0x19,0xf,"Hat Shop");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x10,"Guild Salesroom");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x11,"Tackle Shop");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x12,"Linkshell Vendor");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x13,"Music Shop");
INSERT INTO `auto_translate_strings` VALUES(0x19,0x14,"Specialty Vendor");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x1,"Orc");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x2,"Tiger");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x3,"Funguar");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x4,"Worm");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x5,"Skeleton");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x6,"Goblin");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x7,"Malboro");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x8,"Fish");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x9,"Quadav");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0xa,"Yagudo");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0xb,"Beastmen");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0xc,"Raptor");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0xd,"Leech");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0xe,"Damselfly");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0xf,"Dhalmel");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x10,"Rabbit");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x11,"Bee");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x12,"Lizard");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x13,"Bat");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x14,"Bird");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x15,"Sheep");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x16,"Crab");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x17,"Antica");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x18,"Sahagin");
INSERT INTO `auto_translate_strings` VALUES(0x1a,0x19,"Tonberry");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x1,"Protect");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x2,"Viruna");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x3,"Silence");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x4,"Barparalyze");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x5,"Haste");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x6,"Slow");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x7,"Banishga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x8,"Blink");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x9,"Barblizzard");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0xa,"Diaga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0xb,"Banish");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0xc,"Aquaveil");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0xd,"Baraero");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0xe,"Barstone");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0xf,"Barthunder");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x10,"Barwater");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x11,"Barfira");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x12,"Barblizzara");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x13,"Baraera");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x14,"Barstonra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x15,"Barthundra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x16,"Barwatera");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x17,"Teleport-Mea");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x18,"Dia");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x19,"Poisona");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x1a,"Paralyze");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x1b,"Silena");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x1c,"Blind");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x1d,"Quake");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x1e,"Freeze");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x1f,"Flare");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x20,"Escape");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x21,"Tractor");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x22,"Reraise");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x23,"Protectra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x24,"Curaga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x25,"Paralyna");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x26,"Bio");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x27,"Cure");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x28,"Shock Spikes");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x29,"Teleport-Holla");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x2a,"Stoneskin");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x2b,"Stona");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x2c,"Warp");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x2d,"Bind");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x2e,"Curse");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x2f,"Drown");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x30,"Waterga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x31,"Teleport-Vahzl");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x32,"Teleport-Vahzl");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x33,"Deodorize");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x34,"Sneak");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x35,"Invisible");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x36,"Refresh");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x37,"Regen");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x38,"Shellra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x39,"Flood");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x3a,"Thundaga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x3b,"Tornado");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x3c,"Aeroga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x3d,"Poison");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x3e,"Raise");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x3f,"Holy");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x40,"Poisonga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x41,"Blindna");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x42,"Gravity");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x43,"Blizzaga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x44,"Stonega");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x45,"Enwater");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x46,"Barblindra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x47,"Barsilencera");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x48,"Barvira");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x49,"Enblizzard");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x4a,"Barsleep");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x4b,"Enfire");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x4c,"Firaga");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x4d,"Water");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x4e,"Barparalyzra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x4f,"Enthunder");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x50,"Barpetra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x51,"Teleport-Dem");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x52,"Fire");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x53,"Blizzard");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x54,"Aero");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x55,"Rasp");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x56,"Thunder");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x57,"Burst");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x58,"Stone");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x59,"Enstone");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x5a,"Frost");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x5b,"Stun");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x5c,"Burn");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x5d,"Ice Spikes");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x5e,"Blaze Spikes");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x5f,"Aspir");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x60,"Drain");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x61,"Barpoison");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x62,"Choke");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x63,"Barfire");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x64,"Sleep");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x65,"Cursna");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x66,"Shell");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x67,"Barblind");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x68,"Barsilence");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x69,"Barpetrify");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x6a,"Barvirus");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x6b,"Barsleepra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x6c,"Enaero");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x6d,"Shock");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x6e,"Barpoisonra");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x6f,"Dispel");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x70,"Erase");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x71,"Phalanx");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x72,"Teleport-Altep");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x73,"Teleport-Yhoat");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x74,"Flash");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x75,"Absorb-STR");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x76,"Absorb-DEX");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x77,"Absorb-VIT");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x78,"Absorb-AGI");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x79,"Absorb-INT");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x7a,"Absorb-MND");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x7b,"Absorb-CHR");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x7c,"Absorb-TP");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x7d,"Dread Spikes");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x7e,"Repose");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x7f,"Pyrohelix");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x80,"Hydrohelix");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x81,"Ionohelix");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x82,"Cryohelix");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x83,"Geohelix");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x84,"Anemohelix");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x85,"Luminohelix");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x86,"Noctohelix");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x87,"Firestorm");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x88,"Rainstorm");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x89,"Thunderstorm");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x8a,"Hailstorm");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x8b,"Sandstorm");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x8c,"Windstorm");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x8d,"Aurorastorm");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x8e,"Voidstorm");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x8f,"Recall-Jugner");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x90,"Recall-Pashh");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x91,"Recall-Meriph");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x92,"Retrace");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x93,"Klimaform");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x94,"Absorb-ACC");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x95,"Reprisal");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x96,"Cura");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x97,"Sacrifice");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x98,"Esuna");
INSERT INTO `auto_translate_strings` VALUES(0x1b,0x99,"Auspice");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x1,"March (Song)");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x2,"Elegy");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x3,"Etude");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x4,"Carol");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x5,"Finale");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x6,"Requiem");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x7,"Gavotte");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x8,"Threnody");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x9,"Hum");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0xa,"Paeon");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0xb,"Operetta");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0xc,"Fantasia");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0xd,"Lullaby");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0xe,"Ballad");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0xf,"Minne");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x10,"Minuet");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x11,"Madrigal");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x12,"Prelude");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x13,"Mambo");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x14,"Aubade");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x15,"Pastoral");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x16,"Capriccio");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x17,"Virelai");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x18,"Virelai");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x19,"Mazurka");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x1a,"Hymnus");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x1b,"Round");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x1c,"Sirvente");
INSERT INTO `auto_translate_strings` VALUES(0x1c,0x1d,"Dirge");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x1,"Boots");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x2,"Gaiters");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x3,"Ring");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x4,"Ledelsen");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x5,"Leather");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x6,"Robe");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x7,"Rapier");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x8,"Mittens");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x9,"Ribbon");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0xa,"Armor");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0xb,"Amulet");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0xc,"Earring");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0xd,"Bait");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0xe,"Leggings");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0xf,"Mail");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x10,"Obi");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x11,"Hairpin");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x12,"Cape");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x13,"Gun");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x14,"Kimono");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x15,"Short Sword");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x16,"Starting Gear");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x17,"Headband");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x18,"Jerkin");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x19,"Gloves");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x1a,"Collar");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x1b,"Scimitar");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x1c,"Cuisses");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x1d,"Scarf");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x1e,"Spear");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x1f,"Baselard");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x20,"Patas");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x21,"Cesti");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x22,"Plate");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x23,"Artifact");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x24,"Racial Gear");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x25,"Sallet");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x26,"Claymore");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x27,"Subligar");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x28,"Lance");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x29,"Shinobi-gatana");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x2a,"Uchigatana");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x2b,"Tachi");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x2c,"Gorget");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x2d,"Cloak");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x2e,"Bastard Sword");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x2f,"Scale");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x30,"Finger Gauntlets");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x31,"Trousers");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x32,"Tunic");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x33,"Chain");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x34,"Slacks");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x35,"Doublet");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x36,"Hachimaki");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x37,"Slops");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x38,"Buckler");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x39,"Instruments");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x3a,"Longsword");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x3b,"Bow");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x3c,"Bullet");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x3d,"Helm");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x3e,"Arrow");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x3f,"Clogs");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x40,"Harness");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x41,"Circlet");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x42,"Knuckles");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x43,"Belt");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x44,"Knife");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x45,"Pendant");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x46,"Mask");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x47,"Mantle");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x48,"Crossbow");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x49,"Sitabaki");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x4a,"Fishing Rod");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x4b,"Head Gear");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x4c,"Greaves");
INSERT INTO `auto_translate_strings` VALUES(0x1d,0x4d,"Greaves");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x1,"anything");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x2,"gentleman");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x3,"kindness");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x4,"symbol");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x5,"course");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x6,"schedule");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x7,"stage");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x8,"notice");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x9,"chance");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa,"map");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb,"place");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc,"company");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xd,"meat");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xe,"diary");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xf,"news");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x10,"doll");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x11,"cloth");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x12,"cat");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x13,"price");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x14,"leaf");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x15,"box");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x16,"bridge");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x17,"train");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x18,"nature");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x19,"contest");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x1a,"computer");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x1b,"last");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x1c,"size");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x1d,"rod");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x1e,"death");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x1f,"examination");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x20,"accident");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x21,"work");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x22,"fact");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x23,"population");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x24,"earthquake");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x25,"series");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x26,"quality");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x27,"question");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x28,"senior");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x29,"island");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x2a,"photo");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x2b,"liberty");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x2c,"habit");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x2d,"hobby");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x2e,"rose");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x2f,"dictionary");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x30,"joy");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x31,"mistake");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x32,"difference");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x33,"blood");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x34,"dance");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x35,"lake");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x36,"shop");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x37,"everyone");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x38,"order");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x39,"announcement");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x3a,"menu");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x3b,"book");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x3c,"dream");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x3d,"courage");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x3e,"mountain");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x3f,"promise");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x40,"problem");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x41,"story");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x42,"thing");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x43,"owner");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x44,"purpose");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x45,"message");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x46,"program");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x47,"flower");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x48,"language");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x49,"half");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x4a,"clock");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x4b,"Light");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x4c,"smile");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x4d,"date");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x4e,"person");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x4f,"secret");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x50,"master");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x51,"present");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x52,"market");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x53,"sentence");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x54,"peace");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x55,"adventure");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x56,"ticket");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x57,"direction");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x58,"report");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x59,"cap");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x5a,"hat");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x5b,"ball");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x5c,"license");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x5d,"part");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x5e,"picture");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x5f,"alphabet");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x60,"pond");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x61,"opinion");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x62,"position");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x63,"event");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x64,"entrance");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x65,"color");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x66,"rock");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x67,"lie");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x68,"guide");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x69,"luck");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x6a,"hole");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x6b,"excitement");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x6c,"hill");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x6d,"money");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x6e,"fear");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x6f,"husband");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x70,"sound");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x71,"man");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x72,"music");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x73,"woman");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x74,"communication");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x75,"sea");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x76,"friend");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x77,"tool");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x78,"phone");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x79,"test");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x7a,"exit");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x7b,"text");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x7c,"mail");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x7d,"letter");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x7e,"hand");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x7f,"wife");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x80,"earth");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x81,"storm");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x82,"rain");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x83,"mine");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x84,"example");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x85,"reason");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x86,"list");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x87,"statue");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x88,"idea");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x89,"leg");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x8a,"play");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x8b,"advice");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x8c,"key");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x8d,"moon");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x8e,"birthday");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x8f,"card");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x90,"each");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x91,"carpenter");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x92,"building");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x93,"fun");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x94,"journey");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x95,"food");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x96,"egg");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x97,"onion");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x98,"teacher");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x99,"word");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x9a,"cabin");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x9b,"shoes");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x9c,"country");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x9d,"cloud");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x9e,"plan");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0x9f,"guest");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa0,"limit");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa1,"voice");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa2,"ice");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa3,"breath");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa4,"answer");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa5,"anyone");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa6,"machine");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa7,"wind");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa8,"bag");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xa9,"paper");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xaa,"hair");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xab,"camera");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xac,"river");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xad,"sightseeing");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xae,"sky");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xaf,"memory");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb0,"child");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb1,"danger");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb2," ");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb3,"character");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb4,"interest");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb5,"medicine");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb6,"tax");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb7,"success");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb8,"mind");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xb9,"government");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xba,"sale");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xbb,"tree");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xbc,"Final");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xbd,"Fantasy");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xbe,"Gravitation");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xbf,"Fragmentation");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc0,"Distortion");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc1,"Fusion");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc2,"Compression");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc3,"Liquefaction");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc4,"Induration");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc5,"Reverberation");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc6,"Transfixion");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc7,"Scission");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc8,"Detonation");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xc9,"Impaction");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xca,"Darkness");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xcb,"Quiver");
INSERT INTO `auto_translate_strings` VALUES(0x1e,0xcc,"Kodoku");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x1,"Provoke");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x2,"Aggressor");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x3,"Last Resort");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x4,"Counterstance");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x5,"Boost");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x6,"Chakra");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x7,"Shield Bash");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x8,"Focus");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x9,"Elemental Seal");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa,"Barrage");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb,"Flee");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc,"Defender");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xd,"Mug");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xe,"Holy Circle");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xf,"Sentinel");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x10,"Arcane Circle");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x11,"Charm");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x12,"Gauge");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x13,"Familiar");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x14,"Chainspell");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x15,"Hundred Fists");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x16,"Sneak Attack");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x17,"Manafont");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x18,"Tame");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x19,"Perfect Dodge");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x1a,"Steal");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x1b,"Blood Weapon");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x1c,"Souleater");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x1d,"Soul Voice");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x1e,"Berserk");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x1f,"Warcry");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x20,"Scavenge");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x21,"Hide");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x22,"Mighty Strikes");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x23,"Invincible");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x24,"Call Beast");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x25,"Meditate");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x26,"Warding Circle");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x27,"Meikyo Shisui");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x28,"Mijin Gakure");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x29,"Call Wyvern");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x2a,"Eagle Eye Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x2b,"Jump");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x2c,"Shadowbind");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x2d,"Third Eye");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x2e,"Astral Flow");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x2f,"Cover");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x30,"Trick Attack");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x31,"Reward");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x32,"Divine Seal");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x33,"Ancient Circle");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x34,"Camouflage");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x35,"Sharpshot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x36,"Weapon Bash");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x37,"Dodge");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x38,"Benediction");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x39,"Convert");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x3a,"Chi Blast");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x3b,"High Jump");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x3c,"Rampart");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x3d,"Super Jump");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x3e,"Unlimited Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x3f,"Spirit Link");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x40,"Super Climb");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x41,"Spirit Surge");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x42,"Azure Lore");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x43,"Chain Affinity");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x44,"Burst Affinity");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x45,"Wild Card");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x46,"Phantom Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x47,"Double-Up");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x48,"Quick Draw");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x49,"Random Deal");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x4a,"Fighter's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x4b,"Monk's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x4c,"Healer's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x4d,"Wizard's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x4e,"Warlock's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x4f,"Rogue's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x50,"Gallant's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x51,"Chaos Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x52,"Beast Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x53,"Choral Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x54,"Hunter's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x55,"Samurai Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x56,"Ninja Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x57,"Drachen Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x58,"Evoker's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x59,"Magus's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x5a,"Corsair's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x5b,"Puppet Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x5c,"Fire Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x5d,"Ice Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x5e,"Wind Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x5f,"Earth Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x60,"Thunder Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x61,"Water Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x62,"Light Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x63,"Dark Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x64,"Overdrive");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x65,"Overdrive");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x66,"Activate");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x67,"Repair");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x68,"Warrior's Charge");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x69,"Tomahawk");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x6a,"Mantra");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x6b,"Formless Strikes");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x6c,"Martyr");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x6d,"Devotion");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x6e,"Devotion");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x6f,"Assassin's Charge");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x70,"Feint");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x71,"Fealty");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x72,"Chivalry");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x73,"Dark Seal");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x74,"Diabolic Eye");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x75,"Feral Howl");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x76,"Killer Instinct");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x77,"Killer Instinct");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x78,"Nightingale");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x79,"Troubadour");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x7a,"Stealth Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x7b,"Flashy Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x7c,"Shikikoyo");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x7d,"Blade Bash");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x7e,"Deep Breathing");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x7f,"Angon");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x80,"Sange");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x81,"Hasso");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x82,"Seigan");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x83,"Convergence");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x84,"Diffusion");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x85,"Snake Eye");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x86,"Fold");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x87,"Role Reversal");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x88,"Ventriloquy");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x89,"Trance");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x8a,"Sambas");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x8b,"Drain Samba");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x8c,"Aspir Samba");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x8d,"Haste Samba");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x8e,"Waltzes");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x8f,"Curing Waltz");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x90,"Healing Waltz");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x91,"Divine Waltz");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x92,"Jigs");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x93,"Spectral Jig");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x94,"Chocobo Jig");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x95,"Steps");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x96,"Quickstep");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x97,"Box Step");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x98,"Stutter Step");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x99,"Flourishes");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x9a,"Wild Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x9b,"Wild Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x9c,"Desperate Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x9d,"Desperate Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x9e,"Animated Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0x9f,"Animated Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa0,"Violent Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa1,"Violent Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa2,"Reverse Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa3,"Reverse Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa4,"Building Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa5,"Building Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa6,"Tabula Rasa");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa7,"Light Arts");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa8,"Dark Arts");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xa9,"Modus Veritas");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xaa,"Stratagems");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xab,"Penury");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xac,"Celerity");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xad,"Rapture");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xae,"Accession");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xaf,"Parsimony");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb0,"Alacrity");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb1,"Ebullience");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb2,"Manifestation");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb3,"Accomplice");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb4,"Velocity Shot");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb5,"Animated Flourish");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb6,"Elemental Siphon");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb7,"Dancer's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb8,"Scholar's Roll");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xb9,"Sublimation");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xba,"Addendum: White");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xbb,"Addendum: Black");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xbc,"Sekkanoki");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xbd,"Retaliation");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xbe,"Collaborator");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xbf,"Footwork");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc0,"Pianissimo");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc1,"Saber Dance");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc2,"Fan Dance");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc3,"No Foot Rise");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc4,"Altruism");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc5,"Focalization");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc6,"Tranquility");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc7,"Equanimity");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc8,"Enlightenment");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xc9,"Afflatus Solace");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xca,"Afflatus Misery");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xcb,"Composure");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xcc,"Yonin");
INSERT INTO `auto_translate_strings` VALUES(0x1f,0xcd,"Innin");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x1,"Resist Bind");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x2,"Resist Petrify");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x3,"Triple Attack");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x4,"Plantoid Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x5,"Resist Slow");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x6,"Store TP");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x7,"Stealth");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x8,"Dual Wield");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x9,"Max MP Boost");
INSERT INTO `auto_translate_strings` VALUES(0x20,0xa,"Auto Refresh");
INSERT INTO `auto_translate_strings` VALUES(0x20,0xb,"Dragon Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0xc,"Vermin Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0xd,"Vermin Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0xe,"Demon Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0xf,"Magic Def. Bonus");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x10,"Treasure Hunter");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x11,"Counter");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x12,"Double Attack");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x13,"Conserve MP");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x14,"Fast Cast");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x15,"Rapid Shot");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x16,"Resist Gravity");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x17,"Max HP Boost");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x18,"Alertness");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x19,"Magic Atk. Bonus");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x1a,"Defense Bonus");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x1b,"Attack Bonus");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x1c,"Evasion Bonus");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x1d,"Accuracy Bonus");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x1e,"Kick Attacks");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x1f,"Auto Regen");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x20,"Aquan Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x21,"Resist Charm");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x22,"Resist Virus");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x23,"Resist Silence");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x24,"Resist Paralyze");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x25,"Resist Poison");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x26,"Resist Sleep");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x27,"Undead Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x28,"Gilfinder");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x29,"Amorph Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x2a,"Bird Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x2b,"Lizard Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x2c,"Clear Mind");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x2d,"Martial Arts");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x2e,"Arcana Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x2f,"Beast Killer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x30,"Resist Blind");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x31,"Resist Curse");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x32,"Resist Stun");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x33,"Subtle Blow");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x34,"Assassin");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x35,"Divine Veil");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x36,"Zanshin");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x37,"Shield Mastery");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x38,"Max MP Boost");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x39,"Max HP Boost");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x3a,"Savagery");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x3b,"Aggressive Aim");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x3c,"Invigorate");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x3d,"Penance");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x3e,"Aura Steal");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x3f,"Ambush");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x40,"Iron Will");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x41,"Guardian");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x42,"Muted Soul");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x43,"Desperate Blows");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x44,"Beast Affinity");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x45,"Beast Healer");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x46,"Snapshot");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x47,"Recycle");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x48,"Ikishoten");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x49,"Overwhelm");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x4a,"Ninja Tool Expert.");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x4b,"Empathy");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x4c,"Strafe");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x4d,"Enchainment");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x4e,"Assimilation");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x4f,"Winning Streak");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x50,"Loaded Deck");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x51,"Fine-Tuning");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x52,"Optimization");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x53,"Closed Position");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x54,"Closed Position");
INSERT INTO `auto_translate_strings` VALUES(0x20,0x55,"Stormsurge");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x1,"Slug Shot");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x2,"Shoulder Tackle");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x3,"Red Lotus Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x4,"Spirits Within");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x5,"Backhand Blow");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x6,"Power Slash");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x7,"Fast Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x8,"Flat Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x9,"Freezebite");
INSERT INTO `auto_translate_strings` VALUES(0x21,0xa,"Brainshaker");
INSERT INTO `auto_translate_strings` VALUES(0x21,0xb,"Frostbite");
INSERT INTO `auto_translate_strings` VALUES(0x21,0xc,"Heavy Swing");
INSERT INTO `auto_translate_strings` VALUES(0x21,0xd,"Heavy Swing");
INSERT INTO `auto_translate_strings` VALUES(0x21,0xe,"Raiden Thrust");
INSERT INTO `auto_translate_strings` VALUES(0x21,0xf,"Burning Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x10,"Raging Axe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x11,"Hard Slash");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x12,"Rock Crusher");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x13,"Wasp Sting");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x14,"Raging Fists");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x15,"Spinning Attack");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x16,"One Inch Punch");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x17,"Cyclone");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x18,"Sniper Shot");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x19,"Energy Drain");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x1a,"Dancing Edge");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x1b,"Seraph Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x1c,"Circle Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x1d,"Gale Axe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x1e,"Shining Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x1f,"Earth Crusher");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x20,"Armor Break");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x21,"Iron Tempest");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x22,"Leg Sweep");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x23,"Avalanche Axe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x24,"Gust Slash");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x25,"Combo");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x26,"Thunder Thrust");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x27,"Viper Bite");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x28,"Shining Strike");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x29,"Energy Steal");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x2a,"Shadow of Death");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x2b,"Shadowstitch");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x2c,"Sturmwind");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x2d,"Sturmwind");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x2e,"Starburst");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x2f,"Starlight");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x30,"Smash Axe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x31,"Slice");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x32,"Seraph Strike");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x33,"Dark Harvest");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x34,"Double Thrust");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x35,"Nightmare Scythe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x36,"Shield Break");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x37,"Judgment");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x38,"Blade: Jin");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x39,"Vorpal Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x3a,"Tachi: Hobaku");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x3b,"Howling Fist");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x3c,"Tachi: Kagero");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x3d,"Tachi: Jinpu");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x3e,"Tachi: Koki");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x3f,"Tachi: Yukikaze");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x40,"Moonlight");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x41,"Blade: Ei");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x42,"True Strike");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x43,"Tachi: Enpi");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x44,"Sunburst");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x45,"Shell Crusher");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x46,"Full Swing");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x47,"Flaming Arrow");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x48,"Piercing Arrow");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x49,"Dulling Arrow");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x4a,"Sidewinder");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x4b,"Hot Shot");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x4c,"Split Shot");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x4d,"Skullbreaker");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x4e,"Weapon Break");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x4f,"Shockwave");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x50,"Crescent Moon");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x51,"Sickle Moon");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x52,"Spinning Axe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x53,"Rampage");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x54,"Tachi: Goten");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x55,"Keen Edge");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x56,"Raging Rush");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x57,"Spinning Scythe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x58,"Vorpal Scythe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x59,"Guillotine");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x5a,"Penta Thrust");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x5b,"Vorpal Thrust");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x5c,"Blade: Rin");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x5d,"Blade: Retsu");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x5e,"Blade: Teki");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x5f,"Blade: To");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x60,"Blade: Chi");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x61,"Calamity");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x62,"Skewer");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x63,"Arching Arrow");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x64,"Cross Reaper");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x65,"Blade: Ten");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x66,"Blast Arrow");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x67,"Blast Shot");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x68,"Dragon Kick");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x69,"Full Break");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x6a,"Heavy Shot");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x6b,"Heavy Shot");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x6c,"Hexa Strike");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x6d,"Spirit Taker");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x6e,"Swift Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x6f,"Tachi: Gekko");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x70,"Wheeling Thrust");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x71,"Shark Bite");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x72,"Spinning Slash");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x73,"Mistral Axe");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x74,"Savage Blade");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x75,"Asuran Fists");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x76,"Evisceration");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x77,"Evisceration");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x78,"Decimation");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x79,"Spiral Hell");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x7a,"Black Halo");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x7b,"Steel Cyclone");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x7c,"Ground Strike");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x7d,"Impulse Drive");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x7e,"Impulse Drive");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x7f,"Retribution");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x80,"Blade: Ku");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x81,"Tachi: Kasha");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x82,"Empyreal Arrow");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x83,"King's Justice");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x84,"Ascetic's Fury");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x85,"Mystic Boon");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x86,"Vidohunir");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x87,"Vidohunir");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x88,"Death Blossom");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x89,"Mandalic Stab");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x8a,"Atonement");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x8b,"Insurgency");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x8c,"Primal Rend");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x8d,"Mordant Rime");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x8e,"Trueflight");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x8f,"Tachi: Rana");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x90,"Blade: Kamu");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x91,"Drakesbane");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x92,"Garland of Bliss");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x93,"Expiacion");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x94,"Leaden Salute");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x95,"Stringing Pummel");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x96,"Pyrrhic Kleos");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x97,"Omniscience");
INSERT INTO `auto_translate_strings` VALUES(0x21,0x98,"Detonator");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x1,"Jubaku");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x2,"Tonko");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x3,"Katon");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x4,"Doton");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x5,"Huton");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x6,"Suiton");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x7,"Hyoton");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x8,"Utsusemi");
INSERT INTO `auto_translate_strings` VALUES(0x22,0x9,"Kurayami");
INSERT INTO `auto_translate_strings` VALUES(0x22,0xa,"Hojo");
INSERT INTO `auto_translate_strings` VALUES(0x22,0xb,"Dokumori");
INSERT INTO `auto_translate_strings` VALUES(0x22,0xc,"Raiton");
INSERT INTO `auto_translate_strings` VALUES(0x22,0xd,"Monomi");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x1,"Carbuncle");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x2,"Ifrit");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x3,"Titan");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x4,"Leviathan");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x5,"Leviathan");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x6,"Shiva");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x7,"Shiva");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x8,"Garuda");
INSERT INTO `auto_translate_strings` VALUES(0x23,0x9,"Ramuh");
INSERT INTO `auto_translate_strings` VALUES(0x23,0xa,"Fenrir");
INSERT INTO `auto_translate_strings` VALUES(0x23,0xb,"Diabolos");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x1,"Fight");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x2,"Heel");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x3,"Leave");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x4,"Sic");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x5,"Stay");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x6,"Assault");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x7,"Retreat");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x8,"Release");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x9,"Blood Pact: Rage");
INSERT INTO `auto_translate_strings` VALUES(0x24,0xa,"Aerial Armor");
INSERT INTO `auto_translate_strings` VALUES(0x24,0xb,"Axe Kick");
INSERT INTO `auto_translate_strings` VALUES(0x24,0xc,"Barracuda Dive");
INSERT INTO `auto_translate_strings` VALUES(0x24,0xd,"Burning Strike");
INSERT INTO `auto_translate_strings` VALUES(0x24,0xe,"Chaotic Strike");
INSERT INTO `auto_translate_strings` VALUES(0x24,0xf,"Claw");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x10,"Crimson Howl");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x11,"Double Punch");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x12,"Double Slap");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x13,"Earthen Ward");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x14,"Flaming Crush");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x15,"Frost Armor");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x16,"Glittering Ruby");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x17,"Healing Ruby");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x18,"Hastega");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x19,"Lightning Armor");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x1a,"Megalith Throw");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x1b,"Meteorite");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x1c,"Mountain Buster");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x1d,"Poison Nails");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x1e,"Predator Claws");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x1f,"Punch");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x20,"Rock Buster");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x21,"Rock Throw");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x22,"Rolling Thunder");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x23,"Rush");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x24,"Shining Ruby");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x25,"Shock Strike");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x26,"Sleepga");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x27,"Slowga");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x28,"Spinning Dive");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x29,"Spring Water");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x2a,"Tail Whip");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x2b,"Thunderspark");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x2c,"Whispering Wind");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x2d,"Searing Light");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x2e,"Inferno");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x2f,"Earthen Fury");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x30,"Tidal Wave");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x31,"Aerial Blast");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x32,"Diamond Dust");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x33,"Judgment Bolt");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x34,"Dismiss");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x35,"Moonlit Charge");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x36,"Crescent Fang");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x37,"Lunar Cry");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x38,"Lunar Roar");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x39,"Ecliptic Growl");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x3a,"Ecliptic Howl");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x3b,"Eclipse Bite");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x3c,"Howling Moon");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x3d,"Camisado");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x3e,"Somnolence");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x3f,"Nightmare");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x40,"Ultimate Terror");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x41,"Noctoshield");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x42,"Dream Shroud");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x43,"Nether Blast");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x44,"Ruinous Omen");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x45,"Deactivate");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x46,"Deploy");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x47,"Retrieve");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x48,"Fire Maneuver");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x49,"Ice Maneuver");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x4a,"Wind Maneuver");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x4b,"Earth Maneuver");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x4c,"Thunder Maneuver");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x4d,"Water Maneuver");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x4e,"Light Maneuver");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x4f,"Dark Maneuver");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x50,"Meteor Strike");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x51,"Geocrush");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x52,"Grand Fall");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x53,"Wind Blade");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x54,"Heavenly Strike");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x55,"Heavenly Strike");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x56,"Thunderstorm");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x57,"Blood Pact: Ward");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x58,"Snarl");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x59,"Avatar's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x24,0x5a,"Ready");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x1,"main");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x2,"sub");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x3,"range");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x4,"ammo");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x5,"head");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x6,"neck");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x7,"L.ear");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x8,"R.ear");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x9,"body");
INSERT INTO `auto_translate_strings` VALUES(0x25,0xa,"hands");
INSERT INTO `auto_translate_strings` VALUES(0x25,0xb,"L.ring");
INSERT INTO `auto_translate_strings` VALUES(0x25,0xc,"R.ring");
INSERT INTO `auto_translate_strings` VALUES(0x25,0xd,"back");
INSERT INTO `auto_translate_strings` VALUES(0x25,0xe,"waist");
INSERT INTO `auto_translate_strings` VALUES(0x25,0xf,"legs");
INSERT INTO `auto_translate_strings` VALUES(0x25,0x10,"feet");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x1,"Venom Shell");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x2,"Maelstrom");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x3,"Metallic Body");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x4,"Screwdriver");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x5,"Screwdriver");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x6,"MP Drainkiss");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x7,"MP Drainkiss");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x8,"Death Ray");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x9,"Sandspin");
INSERT INTO `auto_translate_strings` VALUES(0x26,0xa,"Smite of Rage");
INSERT INTO `auto_translate_strings` VALUES(0x26,0xb,"Bludgeon");
INSERT INTO `auto_translate_strings` VALUES(0x26,0xc,"Refueling");
INSERT INTO `auto_translate_strings` VALUES(0x26,0xd,"Ice Break");
INSERT INTO `auto_translate_strings` VALUES(0x26,0xe,"Blitzstrahl");
INSERT INTO `auto_translate_strings` VALUES(0x26,0xf,"Blitzstrahl");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x10,"Self-Destruct");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x11,"Mysterious Light");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x12,"Cold Wave");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x13,"Poison Breath");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x14,"Stinking Gas");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x15,"Memento Mori");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x16,"Terror Touch");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x17,"Spinal Cleave");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x18,"Blood Saber");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x19,"Digest");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x1a,"Mandibular Bite");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x1b,"Mandibular Bite");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x1c,"Cursed Sphere");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x1d,"Sickle Slash");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x1e,"Cocoon");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x1f,"Filamented Hold");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x20,"Filamented Hold");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x21,"Pollen");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x22,"Power Attack");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x23,"Death Scissors");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x24,"Magnetite Cloud");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x25,"Eyes On Me");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x26,"Frenetic Rip");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x27,"Frenetic Rip");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x28,"Frightful Roar");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x29,"Hecatomb Wave");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x2a,"Body Slam");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x2b,"Radiant Breath");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x2c,"Radiant Breath");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x2d,"Helldive");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x2e,"Jet Stream");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x2f,"Blood Drain");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x30,"Sound Blast");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x31,"Feather Tickle");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x32,"Feather Barrier");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x33,"Jettatura");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x34,"Yawn");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x35,"Foot Kick");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x36,"Voracious Trunk");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x37,"Healing Breeze");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x38,"Chaotic Eye");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x39,"Sheep Song");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x3a,"Ram Charge");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x3b,"Claw Cyclone");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x3c,"Lowing");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x3d,"Dimensional Death");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x3e,"Heat Breath");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x3f,"Magic Fruit");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x40,"Uppercut");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x41,"1000 Needles");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x42,"Pinecone Bomb");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x43,"Sprout Smack");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x44,"Soporific");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x45,"Queasyshroom");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x46,"Wild Oats");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x47,"Bad Breath");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x48,"Geist Wall");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x49,"Awful Eye");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x4a,"Frost Breath");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x4b,"Infrasonics");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x4c,"Disseverment");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x4d,"Actinic Burst");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x4e,"Actinic Burst");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x4f,"Actinic Burst");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x50,"Reactor Cool");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x51,"Saline Coat");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x52,"Plasma Charge");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x53,"Temporal Shift");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x54,"Vertical Cleave");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x55,"Vertical Cleave");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x56,"Blastbomb");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x57,"Battle Dance");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x58,"Sandspray");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x59,"Grand Slam");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x5a,"Head Butt");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x5b,"Bomb Toss");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x5c,"Frypan");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x5d,"Flying Hip Press");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x5e,"Flying Hip Press");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x5f,"Hydro Shot");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x60,"Diamondhide");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x61,"Enervation");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x62,"Light of Penance");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x63,"Warm-Up");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x64,"Firespit");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x65,"Feather Storm");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x66,"Tail Slap");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x67,"Hysteric Barrage");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x68,"Hysteric Barrage");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x69,"Amplification");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x6a,"Cannonball");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x6b,"Wild Carrot");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x6c,"Blank Gaze");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x6d,"Mind Blast");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x6e,"Exuviation");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x6f,"Magic Hammer");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x70,"Zephyr Mantle");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x71,"Regurgitation");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x72,"Seedspray");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x73,"Corrosive Ooze");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x74,"Spiral Spin");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x75,"Asuran Claws");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x76,"Sub-zero Smash");
INSERT INTO `auto_translate_strings` VALUES(0x26,0x77,"Triumphant Roar");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x1,"Rossweisse's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x2,"Rossweisse's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x3,"Grimgerde's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x4,"Siegrune's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x5,"Helmwige's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x6,"Helmwige's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x7,"Schwertleite's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x8,"Schwertleite's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x9,"Waltraute's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0xa,"Waltraute's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0xb,"Ortlinde's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0xc,"Gerhilde's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0xd,"Brunhilde's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0xe,"Odin's Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0xf,"Chocobo Circuit");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x10,"The Colosseum");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x11,"Southern San d'Oria [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x12,"Southern San d'Oria [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x13,"East Ronfaure [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x14,"East Ronfaure [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x15,"Jugner Forest [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x16,"Jugner Forest [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x17,"Batallia Downs [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x18,"Batallia Downs [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x19,"Everbloom Hollow");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x1a,"Kuftal Tunnel");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x1b,"Kuftal Tunnel");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x1c,"Bastok Markets [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x1d,"Bastok Markets [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x1e,"North Gustaberg [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x1f,"North Gustaberg [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x20,"Grauberg [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x21,"Grauberg [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x22,"Ruhotz Silvermines");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x23,"Vunkerl Inlet [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x24,"Vunkerl Inlet [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x25,"Pashhow Marshlands [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x26,"Pashhow Marshlands [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x27,"Rolanberry Fields [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x28,"Rolanberry Fields [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x29,"Full Moon Fountain");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x2a,"Full Moon Fountain");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x2b,"Windurst Waters [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x2c,"Windurst Waters [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x2d,"West Sarutabaruta [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x2e,"West Sarutabaruta [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x2f,"Fort Karugo-Narugo [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x30,"Fort Karugo-Narugo [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x31,"Ghoyu's Reverie");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x32,"Meriphataud Mountains [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x33,"Meriphataud Mountains [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x34,"Sauromugue Champaign [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x35,"Sauromugue Champaign [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x36,"Sacrificial Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x37,"Sacrificial Chamber");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x38,"The Ronfaure Front");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x39,"The Norvallen Front");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x3a,"The Gustaberg Front");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x3b,"The Derfland Front");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x3c,"The Sarutabaruta Front");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x3d,"The Aragoneu Front");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x3e,"La Vaule [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x3f,"La Vaule [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x40,"La Vaule [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x41,"La Vaule [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x42,"Beadeaux [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x43,"Beadeaux [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x44,"Castle Oztroja [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x45,"Castle Oztroja [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x46,"Dynamis - Xarcabard");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x47,"Dynamis - Xarcabard");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x48,"Beaucedine Glacier [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x49,"Beaucedine Glacier [S]");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x4a,"The Fauregandi Front");
INSERT INTO `auto_translate_strings` VALUES(0x27,0x4b,"The Valdeaunia Front");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x1,"Smokescreen");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x2,"Pit Spider");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x3,"Aegis Scream");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x4,"Granite Rose");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x5,"Hawk Eye");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x6,"Slaughterhouse");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x7,"Brave Dawn");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x8,"Stock and Awe");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x9,"Materiel Storm");
INSERT INTO `auto_translate_strings` VALUES(0x28,0xa,"Vanguard-X");
INSERT INTO `auto_translate_strings` VALUES(0x28,0xb,"Crimson Domino");
INSERT INTO `auto_translate_strings` VALUES(0x28,0xc,"Crystal Fist");
INSERT INTO `auto_translate_strings` VALUES(0x28,0xd,"Iron Anvil");
INSERT INTO `auto_translate_strings` VALUES(0x28,0xe,"Streetsweeper");
INSERT INTO `auto_translate_strings` VALUES(0x28,0xf,"Delta Strike");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x10,"Deep Cover");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x11,"Search and Seizure");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x12,"Bridge Too Far");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x13,"Steel Resolve");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x14,"Splitting Heirs");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x15,"Cracking Shells");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x16,"Plucking Wings");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x17,"By Light of Fire");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x18,"Prying Eyes");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x19,"Cut and Cauterize");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x1a,"Maze");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x1b,"Maze Monger");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x1c,"Moblin Marble");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x1d,"Magna Cache");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x1e,"Merit points");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x1f,"Limit points");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x20,"Fields of Valor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x21,"Fields of Valor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x22,"Learning (blue magic)");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x23,"Mog House Invitation");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x24,"Mog Satchel");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x25,"Augmented Item");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x26,"Adder Union");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x27,"Bison Union");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x28,"Coyote Union");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x29,"Dhole Union");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x2a,"Eland Union");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x2b,"Carbuncle's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x2c,"Ifrit's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x2d,"Shiva's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x2e,"Shiva's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x2f,"Garuda's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x30,"Titan's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x31,"Ramuh's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x32,"Leviathan's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x33,"Leviathan's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x34,"Fenrir's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x28,0x35,"Diabolos's Favor");
INSERT INTO `auto_translate_strings` VALUES(0x29,0x0,"");
INSERT INTO `auto_translate_strings` VALUES(0x29,0x1,"Rise of the Zilart");
INSERT INTO `auto_translate_strings` VALUES(0x29,0x2,"Chains of Promathia");
INSERT INTO `auto_translate_strings` VALUES(0x29,0x3,"Treasures of Aht Urhgan");
INSERT INTO `auto_translate_strings` VALUES(0x29,0x4,"Wings of the Goddess");
INSERT INTO `auto_translate_strings` VALUES(0x29,0x5,"A Crystalline Prophecy");
INSERT INTO `auto_translate_strings` VALUES(0x29,0x6,"A Moogle Kupo d'Etat");
INSERT INTO `auto_translate_strings` VALUES(0x29,0x7,"A Shantotto Ascension");